*,
::before,
::after {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-scroll-snap-strictness: proximity;
	--tw-gradient-from-position: ;
	--tw-gradient-via-position: ;
	--tw-gradient-to-position: ;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgb(59 130 246 / 0.5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia: ;
	--tw-contain-size: ;
	--tw-contain-layout: ;
	--tw-contain-paint: ;
	--tw-contain-style:
}

::backdrop {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-scroll-snap-strictness: proximity;
	--tw-gradient-from-position: ;
	--tw-gradient-via-position: ;
	--tw-gradient-to-position: ;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgb(59 130 246 / 0.5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia: ;
	--tw-contain-size: ;
	--tw-contain-layout: ;
	--tw-contain-paint: ;
	--tw-contain-style:
}

/* ! tailwindcss v3.4.16 | MIT License | https://tailwindcss.com */
*,
::after,
::before {
	box-sizing: border-box;
	border-width: 0;
	border-style: solid;
	border-color: #e5e7eb
}

::after,
::before {
	--tw-content: ''
}

:host,
html {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	-moz-tab-size: 4;
	tab-size: 4;
	/*/font-family:ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";*/
	font-family: "Anton", sans-serif;
	font-feature-settings: normal;
	font-variation-settings: normal;
	-webkit-tap-highlight-color: transparent
}

body {
	margin: 0;
	line-height: inherit;
	font-family: "Anton", sans-serif;
	font-weight: 400;
	font-style: normal;

	font-family: "Merriweather", serif;
	/*font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings: "wdth" 100;*/
}


hr {
	height: 0;
	color: inherit;
	border-top-width: 1px
}

abbr:where([title]) {
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: inherit;
	font-weight: inherit
}

a {
	color: inherit;
	text-decoration: inherit
}

b,
strong {
	font-weight: bolder
}

code,
kbd,
pre,
samp {
	font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	font-feature-settings: normal;
	font-variation-settings: normal;
	font-size: 1em
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -.25em
}

sup {
	top: -.5em
}

table {
	text-indent: 0;
	border-color: inherit;
	border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-feature-settings: inherit;
	font-variation-settings: inherit;
	font-size: 100%;
	font-weight: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	color: inherit;
	margin: 0;
	padding: 0
}

button,
select {
	text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
	-webkit-appearance: button;
	background-color: transparent;
	background-image: none
}

:-moz-focusring {
	outline: auto
}

:-moz-ui-invalid {
	box-shadow: none
}

progress {
	vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

summary {
	display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
	margin: 0
}


dialog {
	padding: 0
}

textarea {
	resize: vertical
}

input::placeholder,
textarea::placeholder {
	opacity: 1;
	color: #9ca3af
}

[role=button],
button {
	cursor: pointer
}

:disabled {
	cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
	display: block;
	vertical-align: middle
}

img,
video {
	max-width: 100%;
	height: auto
}

fieldset { border: 1px solid #ccc; padding: 15px; margin-bottom: 15px; }
legend { font-size: 16px; padding: 0 10px; width: auto; }
.form-label { margin-bottom: 2px; font-weight: 500; }
.form-control, .form-select { padding: 4px 8px; font-size: 13px; }
.form-check-label { margin-right: 10px; font-size: 13px; }
 
.padrt{padding-right: 5px;}
.padlt{padding-left: 5px;}

@media (max-width: 600px){  
  .padrt{padding-right: 15px !important;}
  .padlt{padding-left: 15px !important;}
}

[hidden]:where(:not([hidden=until-found])) {
	display: none
}

.absolute {
	position: absolute
}

.relative {
	position: relative
}

.bottom-4 {
	bottom: 1rem
}

.left-4 {
	left: 1rem
}

.mx-auto {
	margin-left: auto;
	margin-right: auto
}

.mb-1 {
	margin-bottom: 0.25rem
}

.mb-10 {
	margin-bottom: 2.5rem
}

.mb-4 {
	margin-bottom: 1rem
}

.mb-8 {
	margin-bottom: 2rem
}

.mt-10 {
	margin-top: 2.5rem
}

.mt-20 {
	margin-top: 5rem
}

.mt-4 {
	margin-top: 1rem
}

.mt-6 {
	margin-top: 1.5rem
}

.mt-8 {
	margin-top: 2rem
}

.flex {
	display: flex
}

.grid {
	display: grid
}

.hidden {
	display: none
}

.h-10 {
	height: 2.5rem
}

.h-28 {
	height: 7rem
}

.h-40 {
	height: 10rem
}

.w-10 {
	width: 2.5rem
}

.w-28 {
	width: 7rem
}

.w-full {
	width: 100%
}

.max-w-7xl {
	max-width: 80rem
}

.max-w-md {
	max-width: 28rem
}

.max-w-xl {
	max-width: 36rem
}

.flex-1 {
	flex: 1 1 0%
}

.grid-cols-1 {
	grid-template-columns: repeat(1, minmax(0, 1fr))
}

.grid-cols-2 {
	grid-template-columns: repeat(2, minmax(0, 1fr))
}

.flex-col {
	flex-direction: column
}

.items-start {
	align-items: flex-start
}

.items-center {
	align-items: center
}

.justify-center {
	justify-content: center
}

.justify-between {
	justify-content: space-between
}

.gap-10 {
	gap: 2.5rem
}

.gap-6 {
	gap: 1.5rem
}

.gap-8 {
	gap: 2rem
}

.space-x-2> :not([hidden])~ :not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(0.5rem * var(--tw-space-x-reverse));
	margin-left: calc(0.5rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-x-3> :not([hidden])~ :not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(0.75rem * var(--tw-space-x-reverse));
	margin-left: calc(0.75rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-x-4> :not([hidden])~ :not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(1rem * var(--tw-space-x-reverse));
	margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-x-6> :not([hidden])~ :not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(1.5rem * var(--tw-space-x-reverse));
	margin-left: calc(1.5rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-x-8> :not([hidden])~ :not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(2rem * var(--tw-space-x-reverse));
	margin-left: calc(2rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-y-3> :not([hidden])~ :not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(0.75rem * var(--tw-space-y-reverse))
}

.space-y-8> :not([hidden])~ :not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(2rem * var(--tw-space-y-reverse))
}

.overflow-hidden {
	overflow: hidden
}

.rounded {
	border-radius: 0.25rem
}

.rounded-full {
	border-radius: 9999px
}

.rounded-lg {
	border-radius: 0.5rem
}

.border {
	border-width: 1px
}

.border-\[\#00ff00\] {
	--tw-border-opacity: 1;
	border-color: rgb(0 255 0 / var(--tw-border-opacity, 1))
}

.bg-\[\#00ff00\] {
	--tw-bg-opacity: 1;
	background-color: rgb(0 255 0 / var(--tw-bg-opacity, 1))
}

.bg-\[\#0f0f0f\] {
	--tw-bg-opacity: 1;
	background-color: rgb(15 15 15 / var(--tw-bg-opacity, 1))
}

.bg-\[\#1a1a1a\] {
	--tw-bg-opacity: 1;
	background-color: rgb(26 26 26 / var(--tw-bg-opacity, 1))
}

.bg-\[\#e5e5e5\] {
	--tw-bg-opacity: 1;
	background-color: rgb(229 229 229 / var(--tw-bg-opacity, 1))
}

.bg-transparent {
	background-color: transparent
}

.bg-white {
	--tw-bg-opacity: 1;
	background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.bg-gradient-to-r {
	background-image: linear-gradient(to right, var(--tw-gradient-stops))
}

.from-\[\#00ff00\] {
	--tw-gradient-from: #00ff00 var(--tw-gradient-from-position);
	--tw-gradient-to: rgb(0 255 0 / 0) var(--tw-gradient-to-position);
	--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.to-\[\#00cc00\] {
	--tw-gradient-to: #00cc00 var(--tw-gradient-to-position)
}

.bg-clip-text {
	-webkit-background-clip: text;
	background-clip: text
}

.object-cover {
	object-fit: cover
}

.p-3 {
	padding: 0.75rem
}

.px-3 {
	padding-left: 0.75rem;
	padding-right: 0.75rem
}

.px-5 {
	padding-left: 1.25rem;
	padding-right: 1.25rem
}

.px-6 {
	padding-left: 1.5rem;
	padding-right: 1.5rem
}

.py-1 {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem
}

.py-12 {
	padding-top: 3rem;
	padding-bottom: 3rem
}
.py-15 {
	padding-top: 8rem;
	padding-bottom: 8rem
}

.py-2 {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem
}

.py-4 {
	padding-top: 1rem;
	padding-bottom: 1rem
}

.text-center {
	text-align: center
}

.text-2xl {
	font-size: 1.5rem;
	line-height: 2rem
}

.text-3xl {
	font-size: 1.875rem;
	line-height: 2.25rem
}

.text-4xl {
	font-size: 2.25rem;
	line-height: 2.5rem
}

.text-\[2\.5rem\] {
	font-size: 2.5rem
}

.text-\[3\.5rem\] {
	font-size: 3.5rem
}

.text-lg {
	font-size: 1.125rem;
	line-height: 1.75rem
}

.text-sm {
	font-size: 0.875rem;
	line-height: 1.25rem
}

.text-xl {
	font-size: 1.25rem;
	line-height: 1.75rem
}

.font-bold {
	font-weight: 700
}

.font-semibold {
	font-weight: 600
}

.uppercase {
	text-transform: uppercase
}

.italic {
	font-style: italic
}

.leading-\[1\.1\] {
	line-height: 1.1
}

.leading-relaxed {
	line-height: 1.625
}

.tracking-widest {
	letter-spacing: 0.1em
}

.text-\[\#00ff00\] {
	--tw-text-opacity: 1;
	color: rgb(0 255 0 / var(--tw-text-opacity, 1))
}

.text-\[\#a3a3a3\] {
	--tw-text-opacity: 1;
	color: rgb(163 163 163 / var(--tw-text-opacity, 1))
}

.text-black {
	--tw-text-opacity: 1;
	color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.text-transparent {
	color: transparent
}

.text-white {
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.shadow-lg {
	--tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
	--tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-md {
	--tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
	--tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.transition {
	transition-property: color, background-color, border-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms
}

.hover\:bg-\[\#00cc00\]:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(0 204 0 / var(--tw-bg-opacity, 1))
}

.hover\:bg-\[\#00ff00\]:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(0 255 0 / var(--tw-bg-opacity, 1))
}

.hover\:text-\[\#00ff00\]:hover {
	--tw-text-opacity: 1;
	color: rgb(0 255 0 / var(--tw-text-opacity, 1))
}

.hover\:text-black:hover {
	--tw-text-opacity: 1;
	color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.focus\:outline-none:focus {
	outline: 2px solid transparent;
	outline-offset: 2px
}

@media (min-width: 768px) {
	.md\:mb-0 {
		margin-bottom: 0px
	}

	.md\:mt-0 {
		margin-top: 0px
	}

	.md\:mt-16 {
		margin-top: 4rem
	}

	.md\:flex {
		display: flex
	}

	.md\:hidden {
		display: none
	}

	.md\:grid-cols-2 {
		grid-template-columns: repeat(2, minmax(0, 1fr))
	}

	.md\:grid-cols-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr))
	}

	.md\:flex-row {
		flex-direction: row
	}

	.md\:space-x-12> :not([hidden])~ :not([hidden]) {
		--tw-space-x-reverse: 0;
		margin-right: calc(3rem * var(--tw-space-x-reverse));
		margin-left: calc(3rem * calc(1 - var(--tw-space-x-reverse)))
	}

	.md\:text-\[3\.5rem\] {
		font-size: 3.5rem
	}

	.md\:text-\[5rem\] {
		font-size: 5rem
	}

	.md\:text-base {
		font-size: 1rem;
		line-height: 1.5rem
	}
}


/*-----------------------sat---------------------------*/
.process-left {
	position: sticky;
	top: 100px;
	z-index: 2;
	margin-bottom: 100px;
}

@media (max-width: 991px) {
	.process-left .xb-btn {
		margin-top: 40px;
	}
}

.process-left .thm-btn--fill_icon:hover .xb-item--holder {
	transform: translateX(-77%);
}

@media (max-width: 767px) {
	.process-right {
		float: none;
	}
}

.process-right .process-item .xb-item--img img.bdrrds {
	border-radius: 10px
}

.process-right .process-item .xb-item--img img {
	width: 100%;
}

.process-right .process-item {
	top: 30px;
	z-index: 2;
	position: sticky;
	padding: 0 30px;
	margin-bottom: 50px;
	background: #333;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-ms-border-radius: 16px;
	-o-border-radius: 16px;
}

@media (max-width: 991px) {
	.process-right .process-item {
		position: unset;
		margin-bottom: 40px;
	}
}

@media (max-width: 767px) {
	.process-right .process-item {
		margin-bottom: 50px;
		padding: 0 20px 20px;
	}
}
.hidebtn{display: none;}

.process-item a{color: #fff;}
.process-item a:hover{color: #2CFBA5;}


.topsectionmarq{position: relative; margin-top: -25px; }
.process-right .process-item .xb-item--number {
	font-weight: 500;
	font-size: 30px;
	text-align: left;
	width: 100%;
	height: 57px;
	padding-top: 12px;
	border-top: none;
	display: inline-block;
	border-radius: 0 0 27px 27px;
	font-family: "Anton", sans-serif;
    text-transform: uppercase;
}
.process-right .process-item .xb-item--title {
	font-size: 24px;
	letter-spacing: 0em;
	margin-bottom: 10px;
}

.process-right .process-item .xb-item--img {
	margin: 10px 0 15px;
}

.peocess-shape .shape {
	position: absolute;
	z-index: 1;
}

.peocess-shape .shape--one {
	left: 0;
	top: 0;
}

.peocess-shape .shape--two {
	top: 0;
	right: 0;
}


.process_shape {
	position: absolute;
	top: -268px;
	left: -920px;
	width: 973px;
	height: 920px;
	z-index: -1;
}
.xb-item--holder {
	margin-top: -350px;
	position: absolute;
	z-index: 99;
	padding: 10px 10px 10px 40px;	
	 background: #000;	
}
.xb-item--holder::after{
   background: #000;	
}

.process-right .process-item .xb-item--title {
	font-size: 24px;
	letter-spacing: 0em;
	margin-bottom: 10px;
}
/*--------------game design-----------------*/

.home-bannertext h1{
  color: #FFFFFF;
  font-size: 135px;
  font-weight: 400;
  font-family: "Anton", sans-serif;
  text-transform: uppercase;
  line-height: 0.95em;
  margin-bottom: 10px;
}
.home-bannertext h2.worldcp{	
  color: #FFFFFF00;
  font-size: 120px;
  font-weight: 400;
  font-family: "Anton", sans-serif;
  text-transform: uppercase;
  line-height: 0.95em;
  -webkit-text-stroke-width: 2px;
  stroke-width: 2px;
  -webkit-text-stroke-color: #FFFFFF;
  stroke: #FFFFFF;
  margin-bottom: 10px;
}
.home-bannertext p{
  color: #FFFFFF;
  font-family: "Unbounded", Sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  --container-widget-width: 640px;
  --container-widget-flex-grow: 0;	
}

/* ------------------------
 Marquee Text
------------------------*/
 .marquee-text {display: inline-block; margin: 0 20px; font-size: 18px; color: #333; vertical-align: middle;}
 .marquee-text img {width: 65px; height: auto; vertical-align: middle; margin-right: 10px; animation: rotate 12s linear infinite; }  

 @keyframes marquee {
      0% {
        transform: translateX(0);
      }
      100% {
        transform: translateX(-100%);
      }
    }

    @keyframes rotate {
      0% {
        transform: rotate(0deg);
      }
      100% {
        transform: rotate(360deg);
      }
    }
	
.txclubarea {position: relative; width: 100%; border-radius: 50%; margin: auto; float: left; overflow: hidden;}

.txclubarea::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../images/h1_circle.png");
  background-size: cover; /* Adjust as needed */
  background-position: center; /* Adjust as needed */
  animation: rotate 12s linear infinite;
  z-index: 0; /* Place the background behind the main image */
  border-radius: 50%;
}
.txclubarea img{position: relative; margin: auto;}


@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

    /* Ensure seamless looping */
.marquee-inner {width: max-content; }
.marquee-wrap {  width: 100%;    overflow: hidden;    white-space: nowrap; }
.marquee-inner {display: inline-block; animation: marquee 90s linear infinite; /* Smooth, continuous scroll */}
.marquee-inner:hover {  animation-play-state: paused; /* Pause marquee on hover */   }
.marquee-text { position: relative;  }
.marquee-text span { font-family: "Anton", sans-serif; font-size: 80px;  font-weight: 400;  line-height: 1; }
.marquee-text i { font-size: 40px; display: inline-block; line-height: 1; margin: 0 30px; color: var(--themeht-secondary-color); vertical-align: middle; }
.marquee-text:nth-child(2n+2) span { color: var(--themeht-white-color); text-shadow: -1px -1px 0 var(--themeht-text-color), 1px -1px 0 var(--themeht-text-color), -1px 1px 0 var(--themeht-text-color), 1px 1px 0 var(--themeht-text-color); }
.marquee-text.text-white span { color: var(--themeht-white-color); }
.marquee-text.text-white i { color: var(--themeht-white-color); }
.marquee-text.text-white:nth-child(2n+2) span { color: var(--themeht-primary-color); text-shadow: -1px -1px 0 var(--themeht-white-color), 1px -1px 0 var(--themeht-white-color), -1px 1px 0 var(--themeht-white-color), 1px 1px 0 var(--themeht-white-color); }
.marquee-wrap.style-2:before { position: absolute; right: 0; top: 0; width: 30%; height: 100%; content: ""; z-index: 9; background: linear-gradient(to right, rgba(0,0,0, 0) 0%, rgba(0,0,0, 0) 1%, rgba(0,0,0, 1) 98%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4ef17', endColorstr='#c4ef17', GradientType=1); }
.marquee-wrap.style-2:after { position: absolute; left: 0; top: 0; width: 30%; height: 100%; content: ""; background: linear-gradient(to right, rgba(0,0,0, 1) 0%, rgba(0,0,0, 0) 99%, rgba(0,0,0, 0) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4ef17', endColorstr='#c4ef17', GradientType=1); }
.marquee-wrap.style-2 .marquee-text { margin: 0 30px}
.marquee-wrap.style-2 .marquee-text span {text-shadow: none; opacity: 0.2; color: white; font-size: 15rem; font-weight: 700;}

/* ------------------------
    Countdown
------------------------*/
.countdown{margin:50px 0; padding:50px 0; display: table; width: 100%; border-top: 2px dashed var(--themeht-border-light-color); border-bottom: 2px dashed var(--themeht-border-light-color);}
.countdown > li{ font-weight: 700; text-align: center; list-style-type: none; display: table-cell; width: auto;}
.countdown > li span{font-size:70px; font-weight:700; line-height:60px; display: inline-block;}
.countdown > li p{font-size:20px; display: inline-block; line-height:30px; margin-bottom: 0; color: var(--themeht-text-color);}
.coming-soon .subscribe-form{margin: 0 auto;}


.section-headingh1 {
	font-size: 2.5rem;
	font-weight: bold;
}

.roundedlgs {
	border-radius: 60px 60px 5px 5px !important;
}
.enable-rotate img {
  -ms-animation: rotate 12s linear infinite;
  -o-animation: rotate 12s linear infinite;
  -moz-animation: rotate 12s linear infinite;
  -webkit-animation: rotate 12s linear infinite;
  animation: rotate 12s linear infinite;
}


.stats {
	color: #2DF4A100;
	font-family: "Anton", sans-serif;
	font-size: 140px;
	font-weight: 400;
	line-height: 0.9em;
	-webkit-text-stroke-width: 2px;
	stroke-width: 2px;
	-webkit-text-stroke-color: #2BF09E;
	stroke: #2BF09E;
}

.subtext {
	font-size: 15px;
	color: #5C5C5C;
	margin-bottom: 15px;
}

.subtext2 {
	color: #000;
	font-size: 18px;
	font-weight: 400;
	font-family: "Merriweather", serif;
}

.description {
	font-family: "Anton", sans-serif;
	text-align: left;
	font-size: 50px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1.2em;
	letter-spacing: 0px;
	Color: #A3A3A3;
}

.description .highlight {
	color: #000;
}

.img-box {
	border-radius: 1rem;
	overflow: hidden;
}


.cap-icon {
	font-size: 2rem;
	color: white;
	background-color: #00d084;
	padding: 15px;
	border-radius: 10px;
	display: inline-block;
}

.cap-box {
	border-left: 4px solid #00d084;
	padding-left: 20px;
	margin-bottom: 40px;
}


.btn-offer:hover {
	background-color: #e6e6e6;
}

.section-title {
	font-size: 3rem;
}

.section-subtitle {
	font-size: 1.25rem;
}

/*-------------large design----------------*/

.large-text {
  color: #030303;
  font-family: "Anton", Sans-serif;
  font-size: 80px;
  font-weight: 400;
  text-transform: uppercase;
}

.btn-custom {
	background-color: #00ffb3;
	color: black;
	border: none;
	padding: 10px 20px;
	border-radius: 20px;
}

.section-bg-light {
	background-color: #f5f5f5;
	padding: 50px 0;
}
.headline_gamecs{
	color: #FFFFFF;
	font-family: "Anton", sans-serif;
	text-align: left;
	font-size: 110px;
	font-weight: 400;
	text-transform: uppercase;
}

.headline_gamecs span{
  color: #02010100;
  -webkit-text-stroke-width: 2px;
  stroke-width: 2px;
  -webkit-text-stroke-color: #FFFFFF;
  stroke: #FFFFFF;
  display: block;
}


.btn-offer {
	/*background-color: white;
	font-weight: bold;
	border: none;
	padding: 10px 20px;
	border-radius: 10px;*/
	font-family: "Anton", sans-serif;
	--btnH: 70px;
  display: inline-block;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.625;
  border-radius: 4px 4px 24px 4px;
  cursor: pointer;
  padding: 20px 45px;
  text-decoration: none;
  text-shadow: none;
  -webkit-appearance: none;
  text-transform: uppercase;
  color: #0b0b0b;
  background: #fff;
  position: relative;
  z-index: 2;
  transition-delay: 0s;
  transition-duration: 0.3s;
  transition-property: background-color, color, border-radius;
  transition-timing-function: cubic-bezier(0.38, 0.005, 0.215, 1);
  overflow: hidden;
  
}

.button_section {
 
  --btnH: 70px;
  display: inline-block;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.625;
  border-radius: 4px 4px 24px 4px;
  cursor: pointer;
  padding: 15px 40px;
  text-decoration: none;
  text-shadow: none;
  -webkit-appearance: none;
  text-transform: uppercase;
  color: #0b0b0b;
  background: #2CFBA5;
  position: relative;
  z-index: 2;
  transition-delay: 0s;
  transition-duration: 0.3s;
  transition-property: background-color, color, border-radius;
  transition-timing-function: cubic-bezier(0.38, 0.005, 0.215, 1);
  overflow: hidden;
}

.allPadding-90{padding: 100px 0px ; }

.padding-bt30{padding-bottom: 30px; }
.mgt-80{margin-top: -50px; position: relative;}
.allPadding-60{padding: 60px 0px; }

.development-section h3{
  font-family: "Anton", Sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 1.3;
  margin-bottom: 10px;
 }
  
 .development-section p{
  color: #595858;
  font-family: "Merriweather", Sans-serif;
  font-weight: 300;
  margin-bottom: 20px;
}	 
 
 /*font-size: 16px;
  font-weight: 400;
  line-height: 1.625;
  text-transform: uppercase;*/
  


.fixed-right {
      height: 100vh;
      position: fixed;
      right: 0;
      top: 0;
      width: 40%;
      background-color: #f2f0eb;
      border-left: 1px solid #ddd;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
      padding: 2rem;
}

.icon-box {
    /*background-color: #00d084;
      color: white;
      font-size: 40px;
      padding: 0.75rem;
      border-radius: 0.75rem;
      display: inline-block;
	  width: 70px;*/
	  
	background-color: #00d084;
    color: white;
    font-size: 40px;
    padding: 0.75rem;
    border-radius: 20px;
    display: inline-block;
    width: 90px;
    height: 90px;  
}

.divider {
      height: 3px;
      width: 50px;
      background-color: #00d084;
      margin-bottom: 20px;
}

    .cap-block {
      margin-bottom: 2rem;
    }

.ourcapblt{text-align: right;}	

.ourcapblt h2{
     font-size: 150px; 
     line-height: 150px; 
     font-family: "Anton", Sans-serif;
     font-weight: 400;
     text-transform: uppercase;
}
  
.ourcapblt h2 .headline-text-actives{
  color: #02010100;
  -webkit-text-stroke-width: 2px;
  stroke-width: 2px;
  -webkit-text-stroke-color: #000;
  stroke: #000;
}
.ourcapblt .headline_ptext{
 text-align: right;
  color: #000;
  font-size: 18px;
  font-weight: 400;
  --container-widget-width: 620px;
  --container-widget-flex-grow: 0;
}
  

  
.awards-section {
      padding: 60px 20px;
	  background-Color: #000;
    }
	

.awards-section h2 {
  font-size: 140px;
  line-height: 150px;
  font-family: "Anton", Sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
.awards-section .awards-title-first{
  color: #fff; 
  font-weight: 400;
  --container-widget-width: 620px;
  --container-widget-flex-grow: 0;
}	
.awards-section h2 .awards-title-second{
  color: #02010100;
  -webkit-text-stroke-width: 2px;
  stroke-width: 2px;
  -webkit-text-stroke-color: #fff;
  stroke: #fff;
}



    .award-item {
      text-align: center;
      padding: 10px;
      margin-bottom: 30px;
      /*
      padding: 40px 20px;
      background-image: url('../../images/home_images/h2_vector2.svg');
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;*/
      transition: background-image 0.4s ease;
      border-radius: 10px;
      min-height: 180px;
      display: flex;
      flex-direction: column;
      justify-content: center;
    }

   /* .award-item:hover {
      background-image: url('../../images/home_images/h2_vector3.svg');
    }*/

    .award-item h5 {
      font-size: 1rem;
      font-weight: 600;
      margin-bottom: 5px;
    }

    .award-item small {
      color: #aaa;
      text-transform: uppercase;
    }

    @media (max-width: 768px) {
      .awards-title {
        font-size: 2.5rem;
      }
    .leftsidear2 {padding: 20px;}

      .award-item {
        min-height: 150px;
        padding: 30px 15px;
      }
    }

 .highlight-award {
      background-color: #00d084;
      border-radius: 3rem;
      padding: 0px 40px;
      margin: 4rem auto;
     
      align-items: center;
     width: 100%;
      color: #000;
    }

	.ourcapblt h2 .headline-text-actives {
	  color: #02010100;
	  -webkit-text-stroke-width: 2px;
	  stroke-width: 2px;
	  -webkit-text-stroke-color: #000;
	  stroke: #000;
	}

    .highlight-award img.trophy {
      height: 150px;
      object-fit: contain;
    }
    .trophy_div{margin-top: -85px; float: right; transition: transform 0.2s ease;  will-change: transform;}
    .highlight-award-text {
     color: #000000;
     font-family: "Anton", Sans-serif;
     font-weight: 400;
     text-transform: uppercase;
     margin-bottom: 15px;
    }
    .highlight-award-text h3 {
     font-size: 40px;
      font-weight: bold;
      margin-bottom: 2px;
    }
    .highlight-award-text h6 {
     color: #000000;
     font-family: "Anton", Sans-serif;
     font-weight: 400;
     text-transform: uppercase;
    }

    .highlight-logo {
      font-weight: bold;
      font-size: 1rem;
      margin: 0px 0px 0px 30px;
      padding: 0px 0px 0px 30px;
      border-style: solid;
      border-width: 0px 0px 0px 1px;
      border-color: #00000033;
    }



    .elementor-divider-separator {
      display: flex;
      margin: 0;
      direction: ltr;
     border: 5px solid #fff;
     margin-top: -75px;
    }

.widget-container-bottom img {
  height: auto;
  max-width: 100%;
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin: auto;
}
.scrolling_divicon{margin-bottom: 85px;}

    @media (max-width: 768px) {
      .highlight-award {
        flex-direction: column;
        text-align: center;
        padding: 2rem 1rem;
      }



      .award-item:hover::before,
      .award-item:hover::after {
        display: none;
      }	
	}
	  
.team-section {
  background-color: #fff;
  text-align: center;
}

.team-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  max-width: 1200px;
  margin: 0 auto 40px;
}

.team-header h2 {
  font-size: 140px;
  line-height: 150px;
  font-family: "Anton", Sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
.team-header h2 .team-title-first{
  color: #000;
  -webkit-text-stroke-width: 2px;
  stroke-width: 2px;
  -webkit-text-stroke-color: #fff;
  stroke: #000;
  display: block;
}

.team-header .team-title-second{
  color: #02010100;
  -webkit-text-stroke-width: 2px;
  stroke-width: 2px;
  -webkit-text-stroke-color: #000;
  stroke: #000;
}	
.team-title{text-align: left;}

.team-button {
  background-color: #00ffae;
  padding: 12px 24px;
  border-radius: 10px;
  text-decoration: none;
  font-weight: bold;
  color: #000;
  transition: background 0.3s ease;
}
.team-button:hover {
  background-color: #00d99a;
}
.team-member { 
  background: #fff;
  border-radius: 16px;
  overflow: hidden;
  box-shadow: 0 8px 24px rgba(0,0,0,0.1);
  transition: transform 0.3s ease;
}
/*
.team-member:hover {
  transform: translateY(-10px);
}*/

.team-member img {
  
  border-radius: 20px;
  position: absolute;
  left: 0;
  bottom: 0;
  object-fit: cover;
  transition: width 0.4s, height 0.4s;
  z-index: 1;
}

.team-member h3 {
  margin: 16px 0 4px;
  font-size: 18px;
  font-weight: 800;
}

.team-member p {
  margin-bottom: 16px;
  font-size: 12px;
  color: #888;
  font-weight: 600;
}

.team-content {
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  z-index: 2;
}
.team-content .team-name {
  margin-bottom: 0;
  text-transform: uppercase;
  transition: all 0.3s;
  position: absolute;
  left: 15px;
  Color: #0a0a0a;
  font-family: "Anton", Sans-serif;
  bottom: 100%;  
  font-size: 22px;
  font-weight: 400;
}
.team-content .team-job {
  color: #A5A3A3;
  font-family: "Anton", Sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 400;
  padding-left: 30px;
    padding-right: 30px;
	text-align: left;
}
.team-image-inner{position: relative;  padding-top: 123%;}
.team-image-inner::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 57.99%, #FFFFFF 96.25%);
  z-index: 2;
}

@media (max-width: 768px) {
  .marquee-text span{font-size: 40px;}
  .marquee-text img {width: 50px;}
  .px-6 {padding-left: 0rem; padding-right: 0rem;} 
  .txclubarea{overflow: initial;}
  .txclubarea::before{background-image: inherit; animation: ease; border-radius: 0;}
  
  body {overflow: auto;}
  .main-banner .caption h2 {font-size: 22px;}
  .main-banner .caption {width: 100%; left: 50%; text-align: center;}
  .main-banner .caption h3 span{display: block; margin-top: 15px;}
  #bg-video{min-height: 65vh !important;}
  .py-15 {padding-top: 1rem !important; padding-bottom: 1rem !important;}
  .description{font-size: 16px !important;}
  .headline_gamecs{font-size: 32px !important;}
  .xb-item--holder{margin-top: 0px !important; position: relative !important; padding: 5px !important; }
  .process-right .process-item .xb-item--title {font-size: 16px !important;}
  .button_section{padding: 8px 25px !important; font-size: 16px !important; margin-bottom: 10px; text-transform: capitalize !important;}
  .large-text {font-size: 30px; margin-top: 20px; text-align: center;}
  .development-section h3 {text-transform: capitalize; font-size: 26px;}  
  .fixed-right {position: relative; width: 100%; height: auto; border-left: none; border-top: 1px solid #ddd;}
  .scroll-left {height: auto; padding-top: 40px;}
  .ourcapblt {text-align: center;}
  .ourcapblt h2 {font-size: 48px;line-height: 64px;}
  .ourcapblt .headline_ptext {text-align: center;}
  .mgt-80{margin-top: 20px;}
  .trophy_div img{display: inline;}
  .trophy_div{float: none;}
  .highlight-award-text{margin-bottom: 30px;}
  
  
  
  .team-header h2 .team-title-first {margin-right: 5px;}    
  .team-header {flex-direction: column; text-align: center;}
  .allPadding-90{padding: 30px 0px;}
  .allPadding-60{padding: 30px 0px;}


  .team-header h2 {font-size: 36px; line-height: 40px; display: inherit;}
  .awards-section h2{font-size: 36px;}
  .py-5{padding-bottom: 1rem !important; padding-top: 1rem !important;}
  
  .team-member {width: 100%;} 
  .home-bannertext h1{font-size: 60px; line-height: 0.95em; }
  .home-bannertext h2.worldcp{font-size: 50px; line-height: 0.95em; margin-bottom: 10px;}
  .home-bannertext p{font-size: 15px;}
  .hfesite-logo{margin-bottom: 5px !important}
  
  
  
}	  
	  
.card-body-section h2{Color: #000; }	  
.category {
      font-weight: bold;
      font-size: 0.85rem;
    }
    .blog-title {
      font-size: 1.25rem;
      font-weight: 800;
    }
    .blog-desc {
      font-size: 0.9rem;
      color: #888;
    }
    .rounded-img {
      border-radius: 0.75rem;
      object-fit: cover;
      width: 100%;
      height: auto;
    }
    .article-image-sm {
      width: 100px;
      height: 75px;
      object-fit: cover;
      border-radius: 0.5rem;
    }
    .trending-section {
      background: #f6f2ee;
    }	  

.main-banner{margin: auto;}	
.main-banner .caption .hfesite-logo{width: auto; margin: auto; height: 140px; }	

.me-3 {margin-inline-end: 0.75rem;}

.subscribers-section {background-color: #fff; margin-bottom: 6px; border-radius: 20px; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); display: flex;align-items: center;}
.right-section {background-color: #1a1a1a; border-radius: 20px; height: 100%;  }

.subscribers-section h2.subheading { font-size: 30px; line-height: 40px; color: #000; font-family: "Anton", Sans-serif; font-weight: 400; text-transform: uppercase;}
.formcs{padding-right: 10px}
.formcs .brd{margin-bottom: 5px; border-radius: 0px !important;}
.leftsidear2{margin-top: 25px;}
.formcs .wpcf7-submit{padding: 5px 20px; text-transform: capitalize; font-weight: 400;}

.sub-text { }
.right-heading {font-size: 2rem; font-weight: bold;}
.right-section{height: 337px; overflow: hidden;}

.work-btn {background-color: #00c4b4; color: #fff; border: none; padding: 10px 20px; font-size: 1rem; border-radius: 5px; text-transform: uppercase;font-weight: bold;}
.work-btn:hover {background-color: #00a89a;}
.email-input {width: 100%; padding: 10px; border-radius: 5px; border: 1px solid #ccc; margin-right: 10px;}
        
.subscribe-btn {
            background-color: #fff;
            color: #1a1a1a;
            border: none;
            padding: 10px 20px;
            font-size: 1rem;
            border-radius: 5px;
            text-transform: uppercase;
            font-weight: bold;
        }
        .subscribe-btn:hover {
            background-color: #f0f0f0;
        }
        .form-group {
            display: flex;
            align-items: center;
            gap: 10px;
        }
        @media (max-width: 767px) {
            .main-heading {
                font-size: 2rem;
            }
            .right-heading {
                font-size: 1.5rem;
            }
        }


.footer-social-section{background: #2DF4A1; position: relative; overflow: hidden; padding: 60px 0px; float: left; width: 100%;}
#formMessage{color: red; font-size: 13px;}
.social-links {
            display: flex;
            justify-content: center;
            gap: 40px; /* Space between social media items */
            flex-wrap: wrap;
        }
        .social-item {
            display: flex;
            align-items: center;
            gap: 10px; /* Space between icon and text */
        }
        .social-item span {
            font-size: 24px; /* Icon size */
            color: #fff;
            background-color: #000;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .social-item a {
            color: #fff;
            font-size: 18px;
            font-weight: bold;
            text-decoration: none;
            text-transform: uppercase;
        }
        .social-item a:hover {
            text-decoration: underline;
			 color: #000;
			         }
		.social-item a.svg:hover {
            text-decoration: underline;
			 color: #000;
			
        }
        .background-text {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            font-size: 120px;
            color: rgba(255, 255, 255, 0.2); /* Faded white */
            pointer-events: none;
            text-transform: uppercase;
            white-space: nowrap;

        }


		
.radius{border-radius: 10px}

.wrc-button{
  font-family: "Anton", sans-serif;
  --btnH: 70px;
  display: inline-block;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
  line-height: 1.625;
  border-radius: 13px;
  cursor: pointer;
  padding: 20px 45px;
  text-decoration: none;
  text-shadow: none;
  -webkit-appearance: none;
  text-transform: uppercase;
  color: #0b0b0b;
  background: #fff;
    background-color: rgb(255, 255, 255);
  position: relative;
  z-index: 1;
  transition-delay: 0s;
  transition-duration: 0.3s;
  transition-property: background-color, color, border-radius;
  transition-timing-function: cubic-bezier(0.38, 0.005, 0.215, 1);
  overflow: hidden;
}

.download-button {
	--btnH: 70px;
  display: inline-block;
  box-sizing: border-box;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.625;
  border-radius: 50px;
  cursor: pointer;
  padding: 20px 45px;
  text-decoration: none;
  text-shadow: none;
  -webkit-appearance: none;
  text-transform: uppercase;
  color: #0b0b0b;
  background: #2CFBA5;
  position: relative;
  z-index: 1;
  transition-delay: 0s;
  transition-duration: 0.3s;
  transition-property: background-color, color, border-radius;
  transition-timing-function: cubic-bezier(0.38, 0.005, 0.215, 1);
  overflow: hidden;	
}

.footer-sponsors-section{background: #000; float: left; width: 100%;}
.sponsors-links{padding: 35px 0px;}
.sponsors-item{margin-bottom: 10px; display: flex; justify-content: center; align-items: center; flex: 1 1 16%;
  max-width: 13%;}
.sponsors-item img { transition: transform 0.3s ease, border-radius 0.3s ease;}
.sponsors-item img:hover {transform: translateX(-10px) rotate(15deg);}

.expoli {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
  list-style: none;
}
.expoli li {
  flex: 1 1 16%;
  max-width: 15%;
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
  margin-right: 8px;
  margin-bottom: 5px;
}
.sponsors-links h4{
  color: #fff; 
  font-size: 15px !important;
  text-align: center;
  margin-bottom: 10px;
  letter-spacing: 0px;
  word-spacing: 0px;
}
.expoli li img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
}

.citycordbackground {background-color: rgba(0,0,0,1); padding: 10px 20px 0px 20px; color: #fff;}
.citycordbackground  label{color: #fff;}
.download-button:hover {background-color: #0056b3; color: #fff;}
.right-section {position: relative;}
.appsection {position: absolute; bottom: 20px; left: 55%; transform: translateX(-50%); text-align: center; width: 100%; z-index: 2;}
 .accordion {
           
            margin: 0 auto;
            border-radius: 12px;
            overflow: hidden;
           
        }
        .accordion-item {
            border: none;
            background-color: #fff;
            margin-bottom: 8px;
            border-radius: 8px;
			
        }
        .accordion-header {
            font-weight: 600;
        }
        .accordion-button {
            background-color: #1a3c6d;
            color: #fff;
            font-size: 1.2rem;
            padding: 20px;
			width: 100%;
			text-align: left;
            border-radius: 8px;
            transition: background-color 0.3s ease, color 0.3s ease;
        }
        .accordion-button:not(.collapsed) {
            background-color: #1a3c6d;
            color: #fff;
        }
        .accordion-button:focus {
            box-shadow: none;
            border: none;
        }
        .accordion-button:hover {
            background-color: #414d77;
			Color: #fff;
        }
        .accordion-body {
            background-color: #fff;
            padding: 20px;
            font-size: 1rem;
            line-height: 1.6;
            color: #4a4a4a;
        }
        .accordion-body p {
            margin-bottom: 20px;
        }
        .accordion-body h4 {
            color: #1a3c6d;
            margin-bottom: 15px;
            font-size: 1.25rem;
        }
        .accordion-body ul {
            list-style-type: none;
        }
       
   
        @media (max-width: 768px) {
            .accordion-button {
                font-size: 1rem;
                padding: 15px;
            }
            .accordion-body {
                padding: 20px;
            }
.expoli li {
    flex: 1 1 45%;
    max-width: 45%;
  }
        }
		
    	